<?php

namespace App\Livewire\Drawer\Album;

use Livewire\Component;
use Livewire\Features\SupportFileUploads\WithFileUploads;

class AddImage extends Component
{
    use WithFileUploads;

    public $media = [];

    public function render()
    {
        return view('livewire.drawer.album.add-image');
    }
}
